using ConfectioneryDataModels.Models;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConfectioneryContracts.ViewModels
{
    public class ImplementerViewModel : IImplementerModel
    {
        [DisplayName("ФИО исполнителя")]
        public string ImplementerFIO { get; set; } = string.Empty;

        [DisplayName("Пароль")]
        public string Password { get; set; } = string.Empty;

        [DisplayName("Стаж работы")]
        public int WorkExperience { get; set; }

        [DisplayName("Квалификация")]
        public int Qualification { get; set; }

        public int Id { get; set; }
    }
}
